﻿<!DOCTYPE html>
<html lang="fa" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimom-scale=1.0, maximom-scale=1.0">
    <title>تکنولوژی رضوی</title>
    <link rel="stylesheet" href="assets/css/fontiran.css">
    <!-- <link rel="stylesheet" href="assets/css/all.css"> -->
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="shortcut icon" href="assets/image/logo.png" type="image/x-icon">
</head>

<body>
    <style>
        header,
        footer,
        .mobile {
            display: none;
        }
        
        .hide-tab {
            display: none;
        }
    </style>
    <div class="header bg-white pad-15 hide">
        <div class="container">
            <div class="pull-right">
                <img src="assets/image/logo.png" style="height: 50px;width: 50px" alt="">
                <img src="assets/image/razavitech.png" style="height: 35PX;width: auto" alt="">
            </div>
            <div class="pull-right"></div>
            <div class="pull-left">
                <ul>
                    <li><a href="">sd</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                </ul>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
    <div id="section-step" class="container-fluide  min-100vh flex-center">
        <div class="container pad-20 pad-step pad-50-tmob">
            <div id="section-step-content" class="colm8 colm10-tab colm margin-auto pad-40 pad-20-tab pad-10-mob bg-white spacer-t40 spacer-b40">
                <div>
                    <div id="steps">
                        <ul>
                            <li>
                                <div class="step active" data-desc="آغاز ثبت نام" align="">1</div>
                            </li>
                            <li>
                                <div class="step " data-desc="اعتبارسنجی" align="">2</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی " align="">3</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی تیم" align="">4</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی طرح" align="">5</div>
                            </li>
                            <li>
                                <div class="step " data-desc="درخواست" align="">6</div>
                            </li>
                            <li>
                                <div class="step " data-desc="تایید نهایی" align="">7</div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="colm10 colm11-tab colm margin-auto pad-5-mob">
                    <div class="pad-b20">
                        <h2 class="font-s30 color6">خوش آمدید</h2>
                        <p class="color-darkgray font-s14 align-justify pad-t15">لطفا برای آغاز ثبت نام، شماره تلفن همراه خود را وارد نمایید. توجه فرمایید که کد احراز هویت برای شما ارسال می گردد، بنابراین از درستی شماره خود اطمینان حاصل فرمایید.</p>
                    </div>
                    <div class="spacer-t5">
                        <form method="post" class="smart-validate">
                            <div class="frm-row pad-5 colm colm9 margin-auto">
                                <label for="mobile" class="gui-label pad-5">تلفن همراه </label>
                                <label class="relative">
                                        <span class="icon-gui flex-center"><i class="fa fa-phone vertical"></i></span>
                                        <input dir="ltr" type="tel" placeholder="091212345678" class="gui-input sans-digit englishnum number-input" data-msg-required="لطفا شماره همراه خود را وارد کنید" name="mobile" data-rule-customphone="true" id="mobile" value="" required>
                                    </label>
                            </div>
                            <div class="align-left spacer-t40">
                                <a href="./verify.html" class="btn-web colm">مرحله بعد </a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="aassets/js/index.js"></script>
<script src="assets/js/wow.min.js"></script>
<script>
    new WOW().init();
</script>

</html>